ALSA project - the C library reference

Data Fields
snd_tplg_stream_template Struct Reference
Topology Interface

Stream configurations. More...

`#include <topology.h>`

## Data Fields
const char * | name
int | format
int | rate
int | period_bytes
int | buffer_bytes
int | channels

## Detailed Description

Stream configurations.

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-300/media/alsa-lib/1.2.8/.x86_64-glibc/intel-pc64/alsa-lib-1.2.8/include/topology.h